<html>
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <title>Dolgan Corpus 1.0: AkEE_19900810_GirlAnys_flk</title><style>ï»¿span.subscript {
	font-size:8pt;
	font-weight:bold;
	vertical-align:sub;
	padding-left:2px;
	 padding-right:2px
}
span.numbering {
	color:rgb(150,150,150)
}
span.non-verbal {
	color:rgb(100,100,100)
}
a.numbering {
	text-decoration:none;
}

table {
	margin-left:50px;
	margin-top:0px;
	margin-right:100px;
	border-collapse:collapse;
}

td {
	vertical-align:top;
	padding:3px;
}

*.numbering {
	font-size:8pt;
	font-weight:bold;
	color:rgb(200,200,200);
}
td.speaker {
	font-size:11pt;
	font-weight:bold;
	padding-right:8px;
	padding-left:4px
}
td.text {
	font-size:12pt;
	font-weight:normal;
	padding-left:8px;
	padding-top:5px;
	padding-bottom:5px;
}

td.translation {
	font-size:9pt;
	font-weight:normal;
	color:rgb(0,0,240);
	padding-left:8px
}

td.Child{
	border:1px solid blue;
}

*.even {
	background-color:rgb(245,245,245);
	padding-left:10px;
}

*.odd {
	background-color:white;
	font-size:13pt;
	padding-left:10px;
}

span.pho{
	color:rgb(0,0,240);
	font-family:"Arial Unicode MS";
	}
	
span.syll{
	color:rgb(100,100,100);
	font-size:10pt;
	margin-right:5px;
	}
	
span.type{
	color:rgb(100,100,100);
	font-size:8pt;
	margin-right:5px;	
}
span.lang{
	color:rgb(100,100,100);
	font-size:8pt;
	margin-right:5px;
	
}
span.utt-no{
	color:rgb(100,100,100);
	font-size:8pt;
	font-weight:bold;
}

td.anno{
	border-top:1px dotted gray;
	border-bottom:1px dotted gray;
}

span.pho{
    font-size:11pt;
    color:blue;    
}

span.syll{
    font-size:9pt;
    color:rgb(80,80,80);    
}



</style><style>/* ************************************************** */
/*                 styles for main document parts            */
/* ************************************************** */

@font-face {
  font-family: 'CharisSIL';
  src: url('https://corpora.uni-hamburg.de/webfonts/CharisSIL-4.114-web/web/CharisSIL-R.woff') format('woff'), /* Pretty Modern Browsers */
       url('https://corpora.uni-hamburg.de/webfonts/CharisSIL-4.114-web/CharisSIL-R.ttf')  format('truetype') /* Safari, Android, iOS */
}

body{
    margin:0;
    overflow:hidden;
    font-family: 'Charis SIL', Arial, helvetica, sans-serif;
}

/* the header */
div#head{
    background-color:#40627C;
    color:white;
    font-size:12pt;
    font-weight:bold;
    padding:7px;
    z-index:100;
    position:absolute;
    width:100%;
    height:45px;
    top:0;
    left:0;
}


div#content{
    position:absolute;
    top:55px;
    bottom:30px;
    width:100%;
}

div#controls{
    float:left;
    /*min-width:300px;*/
    /*width:20%;*/
}

div.sidebarcontrol{
    padding:5px;
    padding-top:20px;
    float:left;
    clear:left;
    width:320px;
    font-size: 0.9em;
    color:#777;
}


div#main{
    /*padding-top: 20px;*/
    /*padding-bottom: 200px;*/
    border:2px solid #cfd6de;
    /*margin:0 auto;*/
    margin:20px 0px 10px 340px;
    height: 97%;
    /*height:800px;*/
    /*width:75%;*/
    /*float:right;*/
    /*height:98%;*/
    /*width:80%;*/
    /*margin-left:300px;*/
    /*clear: right;*/
    /*min-width:1100px;*/
}

div#transcription{
    overflow:auto;
    /*min-width:1100px;*/
    /*height:800px;*/
    max-height:98%;
}


div#footer{
    position:absolute;
    height:35px;
    bottom:0;
    left:5px;
    color:gray;
    background-color:white;
    border:1px solid gray;
    text-align:center;
    font-size:10pt;
    margin-top:0px;
    min-width:320px;

}

div#mediaplayer{
}

.collapse_box{
    padding:0;
}
.collapse_box .collapse_title{
    background-color:#adc1d6;
    font-weight:bold;
    height:17px;
    padding-left:5px;
    padding-bottom:2px;
}
.collapse_box .collapse_content{
    padding:7px 5px 3px 5px;
    margin:0;
}



span#corpus-title{
    color:blue;
}
#head a{
    text-decoration:none;
    color:white;
}
#previous-doc{
    font-size:10pt;
}
#next-doc{
    font-size:10pt;
}

a.HeadLink{
    font-family:Sans-Serif;
    font-size:16pt;
    font-style:normal;
    font-weight:bold;
    text-decoration:none
}
</style><script>window.onload=function(){function f(){ids=new Array,null!=a[Math.floor(media.currentTime*e)]&&(ids=a[Math.floor(media.currentTime*e)]),aecount=c.length;for(var f=0;f<aecount;f++)ids.indexOf(c[aecount-f-1])<0&&(document.querySelectorAll('[data-tlid="'+c[aecount-f-1]+'"]')[0].style.backgroundColor=b[c[aecount-f-1]],c.splice(aecount-f-1,1));for(var f=0;f<ids.length;f++)!c.indexOf(ids[f])>=0&&(document.querySelectorAll('[data-tlid="'+ids[f]+'"]')[0].style.backgroundColor=d,c.push(ids[f]))}var a=new Array,b=new Array,c=new Array,d="rgba(228,233,245,1.0)",e=100;for(media=document.querySelectorAll('[data-tlid="media"]')[0],media.addEventListener("timeupdate",function(){f()}),hl=document.querySelectorAll("[data-tl]"),i=0;i<hl.length;i++)for(hlArr=hl[i].dataset.tl.split("-"),start=Math.round(hlArr[0]*e),end=Math.round(hlArr[1]*e),(null==start||null==end||start>end)&&alert("error in timelight&quot;s @tl: inconsistent values."),thisID="e"+i,hl[i].dataset.tlid=thisID,tb=window.getComputedStyle(hl[i],null).getPropertyValue("background-color"),b[thisID]=null!=tb?tb:"transparent",j=start;j<=end;j++)a[j]||(a[j]=new Array),a[j].push(thisID);};</script><script>function jump(time)
{
	var video = document.getElementsByTagName('video')[0];
	if (video!=undefined){
		video.currentTime=time;
		video.play();
	} else {	
		document.getElementsByTagName('audio')[0].currentTime=time;
		document.getElementsByTagName('audio')[0].play();
	}
}
function showHideTier(box,id) 
{
	var arr = new Array();				
	arr = document.getElementsByName(id);
	for (var i = 0; i < arr.length; i++) {
		var elm = document.getElementsByName(id).item(i);
		elm.style.display = box.checked? "table-row":"none"
	}				
}	</script></head>
   <body>
      <div id="head"><span id="document-title">Dolgan Corpus 1.0 | AkEE_19900810_GirlAnys_flk</span></div>
      <div id="content">
         <div id="controls">
            <div id="mediaplayer" class="sidebarcontrol">
               <audio controls data-tlid="media">
                  <source src="https://corpora.uni-hamburg.de/hzsk/de/islandora/object/recording:dolgan-1.0_AkEE_19900810_GirlAnys_flk/datastream/MP3/AkEE_19900810_GirlAnys_flk.mp3" type="audio/mp3"></source>
               </audio>
            </div>
            <div class="sidebarcontrol">
               <div class="collapse_box" id="tier_display">
                  <p>
                     This visualization was generated on 21.08.2019.
                     Please contact the <a target="_blank" href="https://corpora.uni-hamburg.de/" title="Hamburger Zentrum fÃ¼r Sprachkorpora">HZSK</a> for more information.
                     
                  </p>
               </div>
            </div>
         </div>
         <div id="main">
            <div id="transcription">
               <table>
                  <tr>
                     <td class="audiolink"><a onclick="jump('-.1');"><img class="media" title="00:00:00 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1"></a><a name="T1"></a><a name="T2"></a><a name="T1"></a><a name="T1"></a><a name="T1"></a><a name="T1"></a><a name="T2"></a><a name="T1"></a><a name="T2"></a><a name="T1"></a><a name="T2"></a><a name="T1"></a><a name="T2"></a><a name="T1"></a><a name="T2"></a><a name="T1"></a><a name="T2"></a><a name="T1"></a><a name="T2"></a><a name="T1"></a><a name="T1"></a><a name="T1"></a></td>
                     <td class="abbreviation speaker">AkEE</td>
                     <td class="text odd" data-tl="0.0-2.55">Aːnɨs kɨːs<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('2.45');"><img class="media" title="00:00:02.55 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T3"></a><a name="T3"></a><a name="T4"></a><a name="T5"></a><a name="T6"></a><a name="T7"></a><a name="T8"></a><a name="T9"></a><a name="T10"></a><a name="T11"></a><a name="T12"></a><a name="T13"></a><a name="T14"></a><a name="T3"></a><a name="T3"></a><a name="T3"></a><a name="T3"></a><a name="T4"></a><a name="T5"></a><a name="T6"></a><a name="T7"></a><a name="T8"></a><a name="T9"></a><a name="T10"></a><a name="T11"></a><a name="T12"></a><a name="T13"></a><a name="T14"></a><a name="T3"></a><a name="T4"></a><a name="T5"></a><a name="T6"></a><a name="T7"></a><a name="T8"></a><a name="T9"></a><a name="T10"></a><a name="T11"></a><a name="T12"></a><a name="T13"></a><a name="T14"></a><a name="T3"></a><a name="T4"></a><a name="T5"></a><a name="T6"></a><a name="T7"></a><a name="T8"></a><a name="T9"></a><a name="T10"></a><a name="T11"></a><a name="T12"></a><a name="T13"></a><a name="T14"></a><a name="T3"></a><a name="T4"></a><a name="T5"></a><a name="T6"></a><a name="T7"></a><a name="T8"></a><a name="T9"></a><a name="T10"></a><a name="T11"></a><a name="T12"></a><a name="T13"></a><a name="T14"></a><a name="T3"></a><a name="T4"></a><a name="T5"></a><a name="T6"></a><a name="T7"></a><a name="T8"></a><a name="T9"></a><a name="T10"></a><a name="T11"></a><a name="T12"></a><a name="T13"></a><a name="T14"></a><a name="T3"></a><a name="T4"></a><a name="T5"></a><a name="T6"></a><a name="T7"></a><a name="T8"></a><a name="T9"></a><a name="T10"></a><a name="T11"></a><a name="T12"></a><a name="T13"></a><a name="T14"></a><a name="T3"></a><a name="T4"></a><a name="T5"></a><a name="T6"></a><a name="T7"></a><a name="T8"></a><a name="T9"></a><a name="T10"></a><a name="T11"></a><a name="T12"></a><a name="T13"></a><a name="T14"></a><a name="T5"></a><a name="T9"></a><a name="T11"></a><a name="T13"></a><a name="T12"></a><a name="T13"></a><a name="T3"></a><a name="T3"></a><a name="T3"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="2.55-12.067">Bu orto hirge tulaːjak Aːnɨs kɨːs ogo olorbuttaːk<span class="non-verbal">,</span> baːjdarga kulut bu͡ola hɨldʼɨbɨt<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('11.97');"><img class="media" title="00:00:12.07 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T15"></a><a name="T15"></a><a name="T16"></a><a name="T17"></a><a name="T18"></a><a name="T19"></a><a name="T15"></a><a name="T15"></a><a name="T15"></a><a name="T15"></a><a name="T16"></a><a name="T17"></a><a name="T18"></a><a name="T19"></a><a name="T15"></a><a name="T16"></a><a name="T17"></a><a name="T18"></a><a name="T19"></a><a name="T15"></a><a name="T16"></a><a name="T17"></a><a name="T18"></a><a name="T19"></a><a name="T15"></a><a name="T16"></a><a name="T17"></a><a name="T18"></a><a name="T19"></a><a name="T15"></a><a name="T16"></a><a name="T17"></a><a name="T18"></a><a name="T19"></a><a name="T15"></a><a name="T16"></a><a name="T17"></a><a name="T18"></a><a name="T19"></a><a name="T15"></a><a name="T16"></a><a name="T17"></a><a name="T18"></a><a name="T19"></a><a name="T15"></a><a name="T15"></a><a name="T17"></a><a name="T15"></a><a name="T15"></a><a name="T15"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="12.067-16.28333155466653">Ontulara bert atagastɨːr etiler ebit<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('16.18');"><img class="media" title="00:00:16.28 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T20"></a><a name="T20"></a><a name="T21"></a><a name="T22"></a><a name="T23"></a><a name="T24"></a><a name="T25"></a><a name="T26"></a><a name="T27"></a><a name="T20"></a><a name="T20"></a><a name="T20"></a><a name="T20"></a><a name="T21"></a><a name="T22"></a><a name="T23"></a><a name="T24"></a><a name="T25"></a><a name="T26"></a><a name="T27"></a><a name="T20"></a><a name="T21"></a><a name="T22"></a><a name="T23"></a><a name="T24"></a><a name="T25"></a><a name="T26"></a><a name="T27"></a><a name="T20"></a><a name="T21"></a><a name="T22"></a><a name="T23"></a><a name="T24"></a><a name="T25"></a><a name="T26"></a><a name="T27"></a><a name="T20"></a><a name="T21"></a><a name="T22"></a><a name="T23"></a><a name="T24"></a><a name="T25"></a><a name="T26"></a><a name="T27"></a><a name="T20"></a><a name="T21"></a><a name="T22"></a><a name="T23"></a><a name="T24"></a><a name="T25"></a><a name="T26"></a><a name="T27"></a><a name="T20"></a><a name="T21"></a><a name="T22"></a><a name="T23"></a><a name="T24"></a><a name="T25"></a><a name="T26"></a><a name="T27"></a><a name="T20"></a><a name="T21"></a><a name="T22"></a><a name="T23"></a><a name="T24"></a><a name="T25"></a><a name="T26"></a><a name="T27"></a><a name="T21"></a><a name="T22"></a><a name="T26"></a><a name="T27"></a><a name="T26"></a><a name="T27"></a><a name="T20"></a><a name="T20"></a><a name="T20"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="16.28333155466653-21.12966424524205">Kara harsi͡erdattan ki͡ehege di͡eri ikki holuːrdaːk uː bahar<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('21.03');"><img class="media" title="00:00:21.13 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T28"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T31"></a><a name="T32"></a><a name="T33"></a><a name="T28"></a><a name="T28"></a><a name="T28"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T31"></a><a name="T32"></a><a name="T33"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T31"></a><a name="T32"></a><a name="T33"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T31"></a><a name="T32"></a><a name="T33"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T31"></a><a name="T32"></a><a name="T33"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T31"></a><a name="T32"></a><a name="T33"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T31"></a><a name="T32"></a><a name="T33"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T31"></a><a name="T32"></a><a name="T33"></a><a name="T28"></a><a name="T29"></a><a name="T33"></a><a name="T29"></a><a name="T33"></a><a name="T29"></a><a name="T28"></a><a name="T28"></a><a name="T28"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="21.12966424524205-25.709331256174323">Hajɨn u͡oktalanɨ ülgeːn baraːn<span class="non-verbal">,</span> hügen egeler<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('25.61');"><img class="media" title="00:00:25.71 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T34"></a><a name="T34"></a><a name="T35"></a><a name="T36"></a><a name="T37"></a><a name="T34"></a><a name="T34"></a><a name="T34"></a><a name="T34"></a><a name="T35"></a><a name="T36"></a><a name="T37"></a><a name="T34"></a><a name="T35"></a><a name="T36"></a><a name="T37"></a><a name="T34"></a><a name="T35"></a><a name="T36"></a><a name="T37"></a><a name="T34"></a><a name="T35"></a><a name="T36"></a><a name="T37"></a><a name="T34"></a><a name="T35"></a><a name="T36"></a><a name="T37"></a><a name="T34"></a><a name="T35"></a><a name="T36"></a><a name="T37"></a><a name="T34"></a><a name="T35"></a><a name="T36"></a><a name="T37"></a><a name="T34"></a><a name="T35"></a><a name="T36"></a><a name="T37"></a><a name="T35"></a><a name="T37"></a><a name="T34"></a><a name="T34"></a><a name="T34"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="25.709331256174323-28.68333204434109">Kɨhɨn mastɨːr onton abɨratar<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('28.58');"><img class="media" title="00:00:28.68 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T38"></a><a name="T38"></a><a name="T39"></a><a name="T40"></a><a name="T41"></a><a name="T42"></a><a name="T43"></a><a name="T44"></a><a name="T45"></a><a name="T46"></a><a name="T38"></a><a name="T38"></a><a name="T38"></a><a name="T38"></a><a name="T39"></a><a name="T40"></a><a name="T41"></a><a name="T42"></a><a name="T43"></a><a name="T44"></a><a name="T45"></a><a name="T46"></a><a name="T38"></a><a name="T39"></a><a name="T40"></a><a name="T41"></a><a name="T42"></a><a name="T43"></a><a name="T44"></a><a name="T45"></a><a name="T46"></a><a name="T38"></a><a name="T39"></a><a name="T40"></a><a name="T41"></a><a name="T42"></a><a name="T43"></a><a name="T44"></a><a name="T45"></a><a name="T46"></a><a name="T38"></a><a name="T39"></a><a name="T40"></a><a name="T41"></a><a name="T42"></a><a name="T43"></a><a name="T44"></a><a name="T45"></a><a name="T46"></a><a name="T38"></a><a name="T39"></a><a name="T40"></a><a name="T41"></a><a name="T42"></a><a name="T43"></a><a name="T44"></a><a name="T45"></a><a name="T46"></a><a name="T38"></a><a name="T39"></a><a name="T40"></a><a name="T41"></a><a name="T42"></a><a name="T43"></a><a name="T44"></a><a name="T45"></a><a name="T46"></a><a name="T38"></a><a name="T39"></a><a name="T40"></a><a name="T41"></a><a name="T42"></a><a name="T43"></a><a name="T44"></a><a name="T45"></a><a name="T46"></a><a name="T38"></a><a name="T40"></a><a name="T44"></a><a name="T45"></a><a name="T46"></a><a name="T44"></a><a name="T46"></a><a name="T39"></a><a name="T41"></a><a name="T38"></a><a name="T38"></a><a name="T38"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="28.68333204434109-34.88632461009941">Kɨhɨn daː<span class="non-verbal">,</span> hajɨn daː uː<span class="non-verbal">,</span> mas tulujbat<span class="non-verbal">,</span> honno baranar<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('34.79');"><img class="media" title="00:00:34.89 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T47"></a><a name="T47"></a><a name="T48"></a><a name="T49"></a><a name="T47"></a><a name="T47"></a><a name="T47"></a><a name="T47"></a><a name="T48"></a><a name="T49"></a><a name="T47"></a><a name="T48"></a><a name="T49"></a><a name="T47"></a><a name="T48"></a><a name="T49"></a><a name="T47"></a><a name="T48"></a><a name="T49"></a><a name="T47"></a><a name="T48"></a><a name="T49"></a><a name="T47"></a><a name="T48"></a><a name="T49"></a><a name="T47"></a><a name="T48"></a><a name="T49"></a><a name="T47"></a><a name="T48"></a><a name="T49"></a><a name="T47"></a><a name="T47"></a><a name="T47"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="34.88632461009941-37.456">Kɨhɨn mu͡oraga karaŋa<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('37.36');"><img class="media" title="00:00:37.46 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T50"></a><a name="T50"></a><a name="T51"></a><a name="T52"></a><a name="T53"></a><a name="T54"></a><a name="T55"></a><a name="T50"></a><a name="T50"></a><a name="T50"></a><a name="T50"></a><a name="T51"></a><a name="T52"></a><a name="T53"></a><a name="T54"></a><a name="T55"></a><a name="T50"></a><a name="T51"></a><a name="T52"></a><a name="T53"></a><a name="T54"></a><a name="T55"></a><a name="T50"></a><a name="T51"></a><a name="T52"></a><a name="T53"></a><a name="T54"></a><a name="T55"></a><a name="T50"></a><a name="T51"></a><a name="T52"></a><a name="T53"></a><a name="T54"></a><a name="T55"></a><a name="T50"></a><a name="T51"></a><a name="T52"></a><a name="T53"></a><a name="T54"></a><a name="T55"></a><a name="T50"></a><a name="T51"></a><a name="T52"></a><a name="T53"></a><a name="T54"></a><a name="T55"></a><a name="T50"></a><a name="T51"></a><a name="T52"></a><a name="T53"></a><a name="T54"></a><a name="T55"></a><a name="T50"></a><a name="T52"></a><a name="T54"></a><a name="T50"></a><a name="T51"></a><a name="T52"></a><a name="T54"></a><a name="T55"></a><a name="T50"></a><a name="T50"></a><a name="T50"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="37.456-42.923">Kün taksɨbat<span class="non-verbal">,</span> ɨjdɨŋ ere kaːrɨ hɨrdatar<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('42.82');"><img class="media" title="00:00:42.92 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T56"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T59"></a><a name="T60"></a><a name="T61"></a><a name="T62"></a><a name="T56"></a><a name="T56"></a><a name="T56"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T59"></a><a name="T60"></a><a name="T61"></a><a name="T62"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T59"></a><a name="T60"></a><a name="T61"></a><a name="T62"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T59"></a><a name="T60"></a><a name="T61"></a><a name="T62"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T59"></a><a name="T60"></a><a name="T61"></a><a name="T62"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T59"></a><a name="T60"></a><a name="T61"></a><a name="T62"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T59"></a><a name="T60"></a><a name="T61"></a><a name="T62"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T59"></a><a name="T60"></a><a name="T61"></a><a name="T62"></a><a name="T56"></a><a name="T57"></a><a name="T61"></a><a name="T62"></a><a name="T56"></a><a name="T60"></a><a name="T61"></a><a name="T62"></a><a name="T56"></a><a name="T56"></a><a name="T56"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="42.923-47.796666775617595">ɨj kallaːŋŋa buːs kördük tɨmnɨː<span class="non-verbal">,</span> hiri itippet<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('47.7');"><img class="media" title="00:00:47.8 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T63"></a><a name="T63"></a><a name="T64"></a><a name="T65"></a><a name="T66"></a><a name="T67"></a><a name="T63"></a><a name="T63"></a><a name="T63"></a><a name="T63"></a><a name="T64"></a><a name="T65"></a><a name="T66"></a><a name="T67"></a><a name="T63"></a><a name="T64"></a><a name="T65"></a><a name="T66"></a><a name="T67"></a><a name="T63"></a><a name="T64"></a><a name="T65"></a><a name="T66"></a><a name="T67"></a><a name="T63"></a><a name="T64"></a><a name="T65"></a><a name="T66"></a><a name="T67"></a><a name="T63"></a><a name="T64"></a><a name="T65"></a><a name="T66"></a><a name="T67"></a><a name="T63"></a><a name="T64"></a><a name="T65"></a><a name="T66"></a><a name="T67"></a><a name="T63"></a><a name="T64"></a><a name="T65"></a><a name="T66"></a><a name="T67"></a><a name="T63"></a><a name="T65"></a><a name="T63"></a><a name="T65"></a><a name="T67"></a><a name="T63"></a><a name="T63"></a><a name="T63"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="47.796666775617595-51.006166556826024">Gini hɨrga dʼi͡eni ere hɨrdatar<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('50.91');"><img class="media" title="00:00:51.01 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T68"></a><a name="T68"></a><a name="T69"></a><a name="T70"></a><a name="T71"></a><a name="T72"></a><a name="T73"></a><a name="T74"></a><a name="T75"></a><a name="T68"></a><a name="T68"></a><a name="T68"></a><a name="T68"></a><a name="T69"></a><a name="T70"></a><a name="T71"></a><a name="T72"></a><a name="T73"></a><a name="T74"></a><a name="T75"></a><a name="T68"></a><a name="T69"></a><a name="T70"></a><a name="T71"></a><a name="T72"></a><a name="T73"></a><a name="T74"></a><a name="T75"></a><a name="T68"></a><a name="T69"></a><a name="T70"></a><a name="T71"></a><a name="T72"></a><a name="T73"></a><a name="T74"></a><a name="T75"></a><a name="T68"></a><a name="T69"></a><a name="T70"></a><a name="T71"></a><a name="T72"></a><a name="T73"></a><a name="T74"></a><a name="T75"></a><a name="T68"></a><a name="T69"></a><a name="T70"></a><a name="T71"></a><a name="T72"></a><a name="T73"></a><a name="T74"></a><a name="T75"></a><a name="T68"></a><a name="T69"></a><a name="T70"></a><a name="T71"></a><a name="T72"></a><a name="T73"></a><a name="T74"></a><a name="T75"></a><a name="T68"></a><a name="T69"></a><a name="T70"></a><a name="T71"></a><a name="T72"></a><a name="T73"></a><a name="T74"></a><a name="T75"></a><a name="T70"></a><a name="T71"></a><a name="T73"></a><a name="T72"></a><a name="T73"></a><a name="T73"></a><a name="T68"></a><a name="T68"></a><a name="T68"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="51.006166556826024-56.583331925417696">Hɨrga dʼi͡e ihiger künüs ičiges<span class="non-verbal">,</span> ohok ottular bu͡olan<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('56.48');"><img class="media" title="00:00:56.58 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T76"></a><a name="T76"></a><a name="T77"></a><a name="T78"></a><a name="T79"></a><a name="T80"></a><a name="T81"></a><a name="T76"></a><a name="T76"></a><a name="T76"></a><a name="T76"></a><a name="T77"></a><a name="T78"></a><a name="T79"></a><a name="T80"></a><a name="T81"></a><a name="T76"></a><a name="T77"></a><a name="T78"></a><a name="T79"></a><a name="T80"></a><a name="T81"></a><a name="T76"></a><a name="T77"></a><a name="T78"></a><a name="T79"></a><a name="T80"></a><a name="T81"></a><a name="T76"></a><a name="T77"></a><a name="T78"></a><a name="T79"></a><a name="T80"></a><a name="T81"></a><a name="T76"></a><a name="T77"></a><a name="T78"></a><a name="T79"></a><a name="T80"></a><a name="T81"></a><a name="T76"></a><a name="T77"></a><a name="T78"></a><a name="T79"></a><a name="T80"></a><a name="T81"></a><a name="T76"></a><a name="T77"></a><a name="T78"></a><a name="T79"></a><a name="T80"></a><a name="T81"></a><a name="T77"></a><a name="T78"></a><a name="T78"></a><a name="T81"></a><a name="T78"></a><a name="T76"></a><a name="T76"></a><a name="T76"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="56.583331925417696-61.563">Hɨrga dʼi͡e öldüːne taba tiriːtinen oŋohullaːččɨ<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('61.46');"><img class="media" title="00:01:01.56 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T82"></a><a name="T82"></a><a name="T83"></a><a name="T84"></a><a name="T85"></a><a name="T86"></a><a name="T87"></a><a name="T88"></a><a name="T82"></a><a name="T82"></a><a name="T82"></a><a name="T82"></a><a name="T83"></a><a name="T84"></a><a name="T85"></a><a name="T86"></a><a name="T87"></a><a name="T88"></a><a name="T82"></a><a name="T83"></a><a name="T84"></a><a name="T85"></a><a name="T86"></a><a name="T87"></a><a name="T88"></a><a name="T82"></a><a name="T83"></a><a name="T84"></a><a name="T85"></a><a name="T86"></a><a name="T87"></a><a name="T88"></a><a name="T82"></a><a name="T83"></a><a name="T84"></a><a name="T85"></a><a name="T86"></a><a name="T87"></a><a name="T88"></a><a name="T82"></a><a name="T83"></a><a name="T84"></a><a name="T85"></a><a name="T86"></a><a name="T87"></a><a name="T88"></a><a name="T82"></a><a name="T83"></a><a name="T84"></a><a name="T85"></a><a name="T86"></a><a name="T87"></a><a name="T88"></a><a name="T82"></a><a name="T83"></a><a name="T84"></a><a name="T85"></a><a name="T86"></a><a name="T87"></a><a name="T88"></a><a name="T82"></a><a name="T85"></a><a name="T86"></a><a name="T82"></a><a name="T84"></a><a name="T85"></a><a name="T88"></a><a name="T82"></a><a name="T82"></a><a name="T82"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="61.563-66.77267863457972">Aːnɨs ere toŋor<span class="non-verbal">,</span> gini hirge taŋastɨːn utujar<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('66.67');"><img class="media" title="00:01:06.77 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T89"></a><a name="T89"></a><a name="T90"></a><a name="T91"></a><a name="T92"></a><a name="T93"></a><a name="T94"></a><a name="T95"></a><a name="T89"></a><a name="T89"></a><a name="T89"></a><a name="T89"></a><a name="T90"></a><a name="T91"></a><a name="T92"></a><a name="T93"></a><a name="T94"></a><a name="T95"></a><a name="T89"></a><a name="T90"></a><a name="T91"></a><a name="T92"></a><a name="T93"></a><a name="T94"></a><a name="T95"></a><a name="T89"></a><a name="T90"></a><a name="T91"></a><a name="T92"></a><a name="T93"></a><a name="T94"></a><a name="T95"></a><a name="T89"></a><a name="T90"></a><a name="T91"></a><a name="T92"></a><a name="T93"></a><a name="T94"></a><a name="T95"></a><a name="T89"></a><a name="T90"></a><a name="T91"></a><a name="T92"></a><a name="T93"></a><a name="T94"></a><a name="T95"></a><a name="T89"></a><a name="T90"></a><a name="T91"></a><a name="T92"></a><a name="T93"></a><a name="T94"></a><a name="T95"></a><a name="T89"></a><a name="T90"></a><a name="T91"></a><a name="T92"></a><a name="T93"></a><a name="T94"></a><a name="T95"></a><a name="T89"></a><a name="T90"></a><a name="T91"></a><a name="T94"></a><a name="T90"></a><a name="T91"></a><a name="T95"></a><a name="T89"></a><a name="T89"></a><a name="T89"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="66.77267863457972-72.52666518612584">Ki͡ehennen Aːnɨs holuːrdarɨn ɨlan baraːn<span class="non-verbal">,</span> ojbonugar barda<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('72.43');"><img class="media" title="00:01:12.53 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T96"></a><a name="T96"></a><a name="T97"></a><a name="T98"></a><a name="T96"></a><a name="T96"></a><a name="T96"></a><a name="T96"></a><a name="T97"></a><a name="T98"></a><a name="T96"></a><a name="T97"></a><a name="T98"></a><a name="T96"></a><a name="T97"></a><a name="T98"></a><a name="T96"></a><a name="T97"></a><a name="T98"></a><a name="T96"></a><a name="T97"></a><a name="T98"></a><a name="T96"></a><a name="T97"></a><a name="T98"></a><a name="T96"></a><a name="T97"></a><a name="T98"></a><a name="T97"></a><a name="T98"></a><a name="T96"></a><a name="T98"></a><a name="T96"></a><a name="T96"></a><a name="T96"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="72.52666518612584-75.56533330898652">Türgennik kaːmtagɨna toŋmot<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('75.47');"><img class="media" title="00:01:15.57 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T99"></a><a name="T99"></a><a name="T100"></a><a name="T101"></a><a name="T102"></a><a name="T99"></a><a name="T99"></a><a name="T99"></a><a name="T99"></a><a name="T100"></a><a name="T101"></a><a name="T102"></a><a name="T99"></a><a name="T100"></a><a name="T101"></a><a name="T102"></a><a name="T99"></a><a name="T100"></a><a name="T101"></a><a name="T102"></a><a name="T99"></a><a name="T100"></a><a name="T101"></a><a name="T102"></a><a name="T99"></a><a name="T100"></a><a name="T101"></a><a name="T102"></a><a name="T99"></a><a name="T100"></a><a name="T101"></a><a name="T102"></a><a name="T99"></a><a name="T100"></a><a name="T101"></a><a name="T102"></a><a name="T99"></a><a name="T100"></a><a name="T102"></a><a name="T100"></a><a name="T102"></a><a name="T99"></a><a name="T99"></a><a name="T99"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="75.56533330898652-78.51666504858748">Ojboŋŋo uː bahaːrɨ öŋöjdö<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('78.42');"><img class="media" title="00:01:18.52 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T103"></a><a name="T103"></a><a name="T104"></a><a name="T105"></a><a name="T106"></a><a name="T107"></a><a name="T108"></a><a name="T109"></a><a name="T110"></a><a name="T111"></a><a name="T112"></a><a name="T113"></a><a name="T114"></a><a name="T115"></a><a name="T116"></a><a name="T103"></a><a name="T103"></a><a name="T103"></a><a name="T103"></a><a name="T104"></a><a name="T105"></a><a name="T106"></a><a name="T107"></a><a name="T108"></a><a name="T109"></a><a name="T110"></a><a name="T111"></a><a name="T112"></a><a name="T113"></a><a name="T114"></a><a name="T115"></a><a name="T116"></a><a name="T103"></a><a name="T104"></a><a name="T105"></a><a name="T106"></a><a name="T107"></a><a name="T108"></a><a name="T109"></a><a name="T110"></a><a name="T111"></a><a name="T112"></a><a name="T113"></a><a name="T114"></a><a name="T115"></a><a name="T116"></a><a name="T103"></a><a name="T104"></a><a name="T105"></a><a name="T106"></a><a name="T107"></a><a name="T108"></a><a name="T109"></a><a name="T110"></a><a name="T111"></a><a name="T112"></a><a name="T113"></a><a name="T114"></a><a name="T115"></a><a name="T116"></a><a name="T103"></a><a name="T104"></a><a name="T105"></a><a name="T106"></a><a name="T107"></a><a name="T108"></a><a name="T109"></a><a name="T110"></a><a name="T111"></a><a name="T112"></a><a name="T113"></a><a name="T114"></a><a name="T115"></a><a name="T116"></a><a name="T103"></a><a name="T104"></a><a name="T105"></a><a name="T106"></a><a name="T107"></a><a name="T108"></a><a name="T109"></a><a name="T110"></a><a name="T111"></a><a name="T112"></a><a name="T113"></a><a name="T114"></a><a name="T115"></a><a name="T116"></a><a name="T103"></a><a name="T104"></a><a name="T105"></a><a name="T106"></a><a name="T107"></a><a name="T108"></a><a name="T109"></a><a name="T110"></a><a name="T111"></a><a name="T112"></a><a name="T113"></a><a name="T114"></a><a name="T115"></a><a name="T116"></a><a name="T103"></a><a name="T104"></a><a name="T105"></a><a name="T106"></a><a name="T107"></a><a name="T108"></a><a name="T109"></a><a name="T110"></a><a name="T111"></a><a name="T112"></a><a name="T113"></a><a name="T114"></a><a name="T115"></a><a name="T116"></a><a name="T103"></a><a name="T105"></a><a name="T103"></a><a name="T105"></a><a name="T108"></a><a name="T107"></a><a name="T103"></a><a name="T103"></a><a name="T103"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="78.51666504858748-89.14666498927649">Körbüte<span class="non-verbal">,</span> ɨj külüːge bert hugaskaːn köstör<span class="non-verbal">,</span> ojbonu toloru bu͡olla<span class="non-verbal">,</span> kihi da haŋatɨn ister kördük<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('89.05');"><img class="media" title="00:01:29.15 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T117"></a><a name="T117"></a><a name="T118"></a><a name="T119"></a><a name="T120"></a><a name="T121"></a><a name="T122"></a><a name="T123"></a><a name="T124"></a><a name="T125"></a><a name="T126"></a><a name="T117"></a><a name="T117"></a><a name="T117"></a><a name="T117"></a><a name="T118"></a><a name="T119"></a><a name="T120"></a><a name="T121"></a><a name="T122"></a><a name="T123"></a><a name="T124"></a><a name="T125"></a><a name="T126"></a><a name="T117"></a><a name="T118"></a><a name="T119"></a><a name="T120"></a><a name="T121"></a><a name="T122"></a><a name="T123"></a><a name="T124"></a><a name="T125"></a><a name="T126"></a><a name="T117"></a><a name="T118"></a><a name="T119"></a><a name="T120"></a><a name="T121"></a><a name="T122"></a><a name="T123"></a><a name="T124"></a><a name="T125"></a><a name="T126"></a><a name="T117"></a><a name="T118"></a><a name="T119"></a><a name="T120"></a><a name="T121"></a><a name="T122"></a><a name="T123"></a><a name="T124"></a><a name="T125"></a><a name="T126"></a><a name="T117"></a><a name="T118"></a><a name="T119"></a><a name="T120"></a><a name="T121"></a><a name="T122"></a><a name="T123"></a><a name="T124"></a><a name="T125"></a><a name="T126"></a><a name="T117"></a><a name="T118"></a><a name="T119"></a><a name="T120"></a><a name="T121"></a><a name="T122"></a><a name="T123"></a><a name="T124"></a><a name="T125"></a><a name="T126"></a><a name="T117"></a><a name="T118"></a><a name="T119"></a><a name="T120"></a><a name="T121"></a><a name="T122"></a><a name="T123"></a><a name="T124"></a><a name="T125"></a><a name="T126"></a><a name="T117"></a><a name="T118"></a><a name="T124"></a><a name="T117"></a><a name="T118"></a><a name="T123"></a><a name="T124"></a><a name="T117"></a><a name="T117"></a><a name="T117"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="89.14666498927649-99.84133226465939">Aːnɨs ɨjdɨŋanɨ körön<span class="non-verbal">,</span> is ihitten tü͡öre ɨtaːta<span class="non-verbal">,</span> ɨjɨ kɨtta kepsete-kepsete<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('99.74');"><img class="media" title="00:01:39.84 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T127"></a><a name="T127"></a><a name="T128"></a><a name="T129"></a><a name="T130"></a><a name="T131"></a><a name="T127"></a><a name="T127"></a><a name="T127"></a><a name="T127"></a><a name="T128"></a><a name="T129"></a><a name="T130"></a><a name="T131"></a><a name="T127"></a><a name="T128"></a><a name="T129"></a><a name="T130"></a><a name="T131"></a><a name="T127"></a><a name="T128"></a><a name="T129"></a><a name="T130"></a><a name="T131"></a><a name="T127"></a><a name="T128"></a><a name="T129"></a><a name="T130"></a><a name="T131"></a><a name="T127"></a><a name="T128"></a><a name="T129"></a><a name="T130"></a><a name="T131"></a><a name="T127"></a><a name="T128"></a><a name="T129"></a><a name="T130"></a><a name="T131"></a><a name="T127"></a><a name="T128"></a><a name="T129"></a><a name="T130"></a><a name="T131"></a><a name="T130"></a><a name="T131"></a><a name="T130"></a><a name="T131"></a><a name="T127"></a><a name="T127"></a><a name="T127"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="99.84133226465939-102.689"><span class="non-verbal">"</span>ɨttaːgar da kuhagannɨk olorobun<span class="non-verbal">"</span><span class="non-verbal">,</span> diːr<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('102.59');"><img class="media" title="00:01:42.69 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T132"></a><a name="T132"></a><a name="T133"></a><a name="T134"></a><a name="T135"></a><a name="T132"></a><a name="T132"></a><a name="T132"></a><a name="T132"></a><a name="T133"></a><a name="T134"></a><a name="T135"></a><a name="T132"></a><a name="T133"></a><a name="T134"></a><a name="T135"></a><a name="T132"></a><a name="T133"></a><a name="T134"></a><a name="T135"></a><a name="T132"></a><a name="T133"></a><a name="T134"></a><a name="T135"></a><a name="T132"></a><a name="T133"></a><a name="T134"></a><a name="T135"></a><a name="T132"></a><a name="T133"></a><a name="T134"></a><a name="T135"></a><a name="T132"></a><a name="T133"></a><a name="T134"></a><a name="T135"></a><a name="T132"></a><a name="T134"></a><a name="T132"></a><a name="T134"></a><a name="T135"></a><a name="T132"></a><a name="T132"></a><a name="T132"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="102.689-105.15999756364909">Kihi barɨta minigin atagastɨːr<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('105.06');"><img class="media" title="00:01:45.16 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T136"></a><a name="T136"></a><a name="T137"></a><a name="T138"></a><a name="T139"></a><a name="T140"></a><a name="T141"></a><a name="T142"></a><a name="T143"></a><a name="T136"></a><a name="T136"></a><a name="T136"></a><a name="T136"></a><a name="T137"></a><a name="T138"></a><a name="T139"></a><a name="T140"></a><a name="T141"></a><a name="T142"></a><a name="T143"></a><a name="T136"></a><a name="T137"></a><a name="T138"></a><a name="T139"></a><a name="T140"></a><a name="T141"></a><a name="T142"></a><a name="T143"></a><a name="T136"></a><a name="T137"></a><a name="T138"></a><a name="T139"></a><a name="T140"></a><a name="T141"></a><a name="T142"></a><a name="T143"></a><a name="T136"></a><a name="T137"></a><a name="T138"></a><a name="T139"></a><a name="T140"></a><a name="T141"></a><a name="T142"></a><a name="T143"></a><a name="T136"></a><a name="T137"></a><a name="T138"></a><a name="T139"></a><a name="T140"></a><a name="T141"></a><a name="T142"></a><a name="T143"></a><a name="T136"></a><a name="T137"></a><a name="T138"></a><a name="T139"></a><a name="T140"></a><a name="T141"></a><a name="T142"></a><a name="T143"></a><a name="T136"></a><a name="T137"></a><a name="T138"></a><a name="T139"></a><a name="T140"></a><a name="T141"></a><a name="T142"></a><a name="T143"></a><a name="T138"></a><a name="T140"></a><a name="T141"></a><a name="T142"></a><a name="T138"></a><a name="T141"></a><a name="T142"></a><a name="T143"></a><a name="T136"></a><a name="T136"></a><a name="T136"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="105.15999756364909-110.52666369407925">Ajɨːlɨː da ahappattar<span class="non-verbal">,</span> ütü͡ö taŋaha hu͡okpun<span class="non-verbal">,</span> barɨta tɨːtɨrkaj<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('110.43');"><img class="media" title="00:01:50.53 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T144"></a><a name="T144"></a><a name="T145"></a><a name="T146"></a><a name="T147"></a><a name="T148"></a><a name="T149"></a><a name="T150"></a><a name="T151"></a><a name="T152"></a><a name="T153"></a><a name="T154"></a><a name="T155"></a><a name="T156"></a><a name="T144"></a><a name="T144"></a><a name="T144"></a><a name="T144"></a><a name="T145"></a><a name="T146"></a><a name="T147"></a><a name="T148"></a><a name="T149"></a><a name="T150"></a><a name="T151"></a><a name="T152"></a><a name="T153"></a><a name="T154"></a><a name="T155"></a><a name="T156"></a><a name="T144"></a><a name="T145"></a><a name="T146"></a><a name="T147"></a><a name="T148"></a><a name="T149"></a><a name="T150"></a><a name="T151"></a><a name="T152"></a><a name="T153"></a><a name="T154"></a><a name="T155"></a><a name="T156"></a><a name="T144"></a><a name="T145"></a><a name="T146"></a><a name="T147"></a><a name="T148"></a><a name="T149"></a><a name="T150"></a><a name="T151"></a><a name="T152"></a><a name="T153"></a><a name="T154"></a><a name="T155"></a><a name="T156"></a><a name="T144"></a><a name="T145"></a><a name="T146"></a><a name="T147"></a><a name="T148"></a><a name="T149"></a><a name="T150"></a><a name="T151"></a><a name="T152"></a><a name="T153"></a><a name="T154"></a><a name="T155"></a><a name="T156"></a><a name="T144"></a><a name="T145"></a><a name="T146"></a><a name="T147"></a><a name="T148"></a><a name="T149"></a><a name="T150"></a><a name="T151"></a><a name="T152"></a><a name="T153"></a><a name="T154"></a><a name="T155"></a><a name="T156"></a><a name="T144"></a><a name="T145"></a><a name="T146"></a><a name="T147"></a><a name="T148"></a><a name="T149"></a><a name="T150"></a><a name="T151"></a><a name="T152"></a><a name="T153"></a><a name="T154"></a><a name="T155"></a><a name="T156"></a><a name="T144"></a><a name="T145"></a><a name="T146"></a><a name="T147"></a><a name="T148"></a><a name="T149"></a><a name="T150"></a><a name="T151"></a><a name="T152"></a><a name="T153"></a><a name="T154"></a><a name="T155"></a><a name="T156"></a><a name="T145"></a><a name="T146"></a><a name="T148"></a><a name="T150"></a><a name="T154"></a><a name="T155"></a><a name="T145"></a><a name="T148"></a><a name="T150"></a><a name="T154"></a><a name="T155"></a><a name="T144"></a><a name="T144"></a><a name="T144"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="110.52666369407925-120.03">Bert toŋobun<span class="non-verbal">,</span> hu͡organa da hu͡okpun<span class="non-verbal">,</span> taŋastɨːn utujabɨn<span class="non-verbal">,</span> kihitten kahan da ütü͡önü körbök kördükpün<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('119.93');"><img class="media" title="00:02:00.03 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T157"></a><a name="T157"></a><a name="T158"></a><a name="T159"></a><a name="T160"></a><a name="T157"></a><a name="T157"></a><a name="T157"></a><a name="T157"></a><a name="T158"></a><a name="T159"></a><a name="T160"></a><a name="T157"></a><a name="T158"></a><a name="T159"></a><a name="T160"></a><a name="T157"></a><a name="T158"></a><a name="T159"></a><a name="T160"></a><a name="T157"></a><a name="T158"></a><a name="T159"></a><a name="T160"></a><a name="T157"></a><a name="T158"></a><a name="T159"></a><a name="T160"></a><a name="T157"></a><a name="T158"></a><a name="T159"></a><a name="T160"></a><a name="T157"></a><a name="T158"></a><a name="T159"></a><a name="T160"></a><a name="T157"></a><a name="T158"></a><a name="T157"></a><a name="T158"></a><a name="T157"></a><a name="T157"></a><a name="T157"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="120.03-123.213336177654">ɨl minigin<span class="non-verbal">,</span> ɨj baraksan<span class="non-verbal">!</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('123.11');"><img class="media" title="00:02:03.21 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T161"></a><a name="T161"></a><a name="T162"></a><a name="T163"></a><a name="T164"></a><a name="T165"></a><a name="T161"></a><a name="T161"></a><a name="T161"></a><a name="T161"></a><a name="T162"></a><a name="T163"></a><a name="T164"></a><a name="T165"></a><a name="T161"></a><a name="T162"></a><a name="T163"></a><a name="T164"></a><a name="T165"></a><a name="T161"></a><a name="T162"></a><a name="T163"></a><a name="T164"></a><a name="T165"></a><a name="T161"></a><a name="T162"></a><a name="T163"></a><a name="T164"></a><a name="T165"></a><a name="T161"></a><a name="T162"></a><a name="T163"></a><a name="T164"></a><a name="T165"></a><a name="T161"></a><a name="T162"></a><a name="T163"></a><a name="T164"></a><a name="T165"></a><a name="T161"></a><a name="T162"></a><a name="T163"></a><a name="T164"></a><a name="T165"></a><a name="T161"></a><a name="T163"></a><a name="T161"></a><a name="T162"></a><a name="T165"></a><a name="T161"></a><a name="T161"></a><a name="T161"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="123.213336177654-127.29666853686365">ɨj kɨːs ogonu ahɨnan ɨlbɨt<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('127.2');"><img class="media" title="00:02:07.3 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T166"></a><a name="T166"></a><a name="T167"></a><a name="T168"></a><a name="T169"></a><a name="T170"></a><a name="T171"></a><a name="T166"></a><a name="T166"></a><a name="T166"></a><a name="T166"></a><a name="T167"></a><a name="T168"></a><a name="T169"></a><a name="T170"></a><a name="T171"></a><a name="T166"></a><a name="T167"></a><a name="T168"></a><a name="T169"></a><a name="T170"></a><a name="T171"></a><a name="T166"></a><a name="T167"></a><a name="T168"></a><a name="T169"></a><a name="T170"></a><a name="T171"></a><a name="T166"></a><a name="T167"></a><a name="T168"></a><a name="T169"></a><a name="T170"></a><a name="T171"></a><a name="T166"></a><a name="T167"></a><a name="T168"></a><a name="T169"></a><a name="T170"></a><a name="T171"></a><a name="T166"></a><a name="T167"></a><a name="T168"></a><a name="T169"></a><a name="T170"></a><a name="T171"></a><a name="T166"></a><a name="T167"></a><a name="T168"></a><a name="T169"></a><a name="T170"></a><a name="T171"></a><a name="T167"></a><a name="T168"></a><a name="T170"></a><a name="T166"></a><a name="T170"></a><a name="T171"></a><a name="T166"></a><a name="T166"></a><a name="T166"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="127.29666853686365-134.60200055472183">Hol kemten ɨjɨ kɨŋaːtakka<span class="non-verbal">,</span> kihi körör<span class="non-verbal">:</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('134.5');"><img class="media" title="00:02:14.6 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T172"></a><a name="T172"></a><a name="T173"></a><a name="T174"></a><a name="T175"></a><a name="T176"></a><a name="T177"></a><a name="T172"></a><a name="T172"></a><a name="T172"></a><a name="T172"></a><a name="T173"></a><a name="T174"></a><a name="T175"></a><a name="T176"></a><a name="T177"></a><a name="T172"></a><a name="T173"></a><a name="T174"></a><a name="T175"></a><a name="T176"></a><a name="T177"></a><a name="T172"></a><a name="T173"></a><a name="T174"></a><a name="T175"></a><a name="T176"></a><a name="T177"></a><a name="T172"></a><a name="T173"></a><a name="T174"></a><a name="T175"></a><a name="T176"></a><a name="T177"></a><a name="T172"></a><a name="T173"></a><a name="T174"></a><a name="T175"></a><a name="T176"></a><a name="T177"></a><a name="T172"></a><a name="T173"></a><a name="T174"></a><a name="T175"></a><a name="T176"></a><a name="T177"></a><a name="T172"></a><a name="T173"></a><a name="T174"></a><a name="T175"></a><a name="T176"></a><a name="T177"></a><a name="T172"></a><a name="T175"></a><a name="T172"></a><a name="T175"></a><a name="T176"></a><a name="T172"></a><a name="T172"></a><a name="T172"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="134.60200055472183-138.4790068119362">Kɨːs ikki holuːrdaːk uː bahan turar<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('138.38');"><img class="media" title="00:02:18.48 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T178"></a><a name="T178"></a><a name="T179"></a><a name="T180"></a><a name="T181"></a><a name="T182"></a><a name="T183"></a><a name="T184"></a><a name="T185"></a><a name="T186"></a><a name="T178"></a><a name="T178"></a><a name="T178"></a><a name="T178"></a><a name="T179"></a><a name="T180"></a><a name="T181"></a><a name="T182"></a><a name="T183"></a><a name="T184"></a><a name="T185"></a><a name="T186"></a><a name="T178"></a><a name="T179"></a><a name="T180"></a><a name="T181"></a><a name="T182"></a><a name="T183"></a><a name="T184"></a><a name="T185"></a><a name="T186"></a><a name="T178"></a><a name="T179"></a><a name="T180"></a><a name="T181"></a><a name="T182"></a><a name="T183"></a><a name="T184"></a><a name="T185"></a><a name="T186"></a><a name="T178"></a><a name="T179"></a><a name="T180"></a><a name="T181"></a><a name="T182"></a><a name="T183"></a><a name="T184"></a><a name="T185"></a><a name="T186"></a><a name="T178"></a><a name="T179"></a><a name="T180"></a><a name="T181"></a><a name="T182"></a><a name="T183"></a><a name="T184"></a><a name="T185"></a><a name="T186"></a><a name="T178"></a><a name="T179"></a><a name="T180"></a><a name="T181"></a><a name="T182"></a><a name="T183"></a><a name="T184"></a><a name="T185"></a><a name="T186"></a><a name="T178"></a><a name="T179"></a><a name="T180"></a><a name="T181"></a><a name="T182"></a><a name="T183"></a><a name="T184"></a><a name="T185"></a><a name="T186"></a><a name="T178"></a><a name="T179"></a><a name="T181"></a><a name="T182"></a><a name="T179"></a><a name="T181"></a><a name="T182"></a><a name="T186"></a><a name="T178"></a><a name="T178"></a><a name="T178"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="138.4790068119362-144.8413272425857">Tüːn ɨjdɨŋa bu͡ollagɨna<span class="non-verbal">,</span> ɨttar<span class="non-verbal">,</span> ɨj di͡ek kantajan baraːn<span class="non-verbal">,</span> ulujallar<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('144.74');"><img class="media" title="00:02:24.84 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T187"></a><a name="T187"></a><a name="T188"></a><a name="T189"></a><a name="T190"></a><a name="T191"></a><a name="T192"></a><a name="T193"></a><a name="T187"></a><a name="T187"></a><a name="T187"></a><a name="T187"></a><a name="T188"></a><a name="T189"></a><a name="T190"></a><a name="T191"></a><a name="T192"></a><a name="T193"></a><a name="T187"></a><a name="T188"></a><a name="T189"></a><a name="T190"></a><a name="T191"></a><a name="T192"></a><a name="T193"></a><a name="T187"></a><a name="T188"></a><a name="T189"></a><a name="T190"></a><a name="T191"></a><a name="T192"></a><a name="T193"></a><a name="T187"></a><a name="T188"></a><a name="T189"></a><a name="T190"></a><a name="T191"></a><a name="T192"></a><a name="T193"></a><a name="T187"></a><a name="T188"></a><a name="T189"></a><a name="T190"></a><a name="T191"></a><a name="T192"></a><a name="T193"></a><a name="T187"></a><a name="T188"></a><a name="T189"></a><a name="T190"></a><a name="T191"></a><a name="T192"></a><a name="T193"></a><a name="T187"></a><a name="T188"></a><a name="T189"></a><a name="T190"></a><a name="T191"></a><a name="T192"></a><a name="T193"></a><a name="T187"></a><a name="T189"></a><a name="T190"></a><a name="T192"></a><a name="T193"></a><a name="T187"></a><a name="T188"></a><a name="T189"></a><a name="T193"></a><a name="T192"></a><a name="T187"></a><a name="T187"></a><a name="T187"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="144.8413272425857-151.16">Ginner taːjallar Aːnɨhɨ<span class="non-verbal">,</span> anɨga di͡eri bi͡ek aktallar<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('151.06');"><img class="media" title="00:02:31.16 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T194"></a><a name="T194"></a><a name="T195"></a><a name="T196"></a><a name="T194"></a><a name="T194"></a><a name="T194"></a><a name="T194"></a><a name="T195"></a><a name="T196"></a><a name="T194"></a><a name="T195"></a><a name="T196"></a><a name="T194"></a><a name="T195"></a><a name="T196"></a><a name="T194"></a><a name="T195"></a><a name="T196"></a><a name="T194"></a><a name="T195"></a><a name="T196"></a><a name="T194"></a><a name="T195"></a><a name="T196"></a><a name="T194"></a><a name="T195"></a><a name="T196"></a><a name="T196"></a><a name="T194"></a><a name="T196"></a><a name="T196"></a><a name="T194"></a><a name="T194"></a><a name="T194"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="151.16-154.593">Oloŋkoloːbuta Ogdu͡o Aksʼonova<span class="non-verbal">.</span> 
                     </td>
                  </tr>
               </table>
               <p><br></p>
            </div>
         </div>
      </div>
   </body>
</html>